Subject: [os2genau_digest] No. 744
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 10 Dec 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 09 December 2003
 Number  744
**************************************************

Subjects for today
 
1  Re:  OS/2 CP owners : k.downes at optusnet dot com dot au
2  Re:  OS/2 CP owners : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re:  OS/2 CP owners : John Angelico" <talldad at kepl dot com dot au>
4   CD-ROM troubles? : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Bigpond Cable : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  CD-ROM troubles? : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  OS/2 CP owners : Simon Coulter <shc at flybynight dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 09 Dec 2003 10:12:23 +0800
From:  k.downes at optusnet dot com dot au
Subject:  Re:  OS/2 CP owners

Hi Gize.  Well, I certainly set a cat amongst the pidgeons, didn't I!  

I ALWAYS do fresh installs of new versions of OS/2 - eCS, and this time
was no exception.  My hardware is also oldish - BIOS date is 11/99 - and
nothing has changed or moved.  I simply backed up one of my partitions one
day, reformatted that partition and installed eCS1.1 - many times now.  My
modems have been external for many years now, and the one I currently have
(an Acermodem 56 Surf) has been in use for about 3 yrs.  It works fine, as
evidenced by the fact that I'm back in my 1.03 partition and catching up
on all my email.  PMFax works here, IBMWorks works here and InJoy works
here.  Neither fresh installs nor previous installs of these work under
1.1 - and I want all 3 of those apps.  Btw, yes I have tried both
SIO2K.SYS and IBM's COM.SYS.

One thing which I am finding more and more a pain in the arse is this idea
that after an install I should count it as normal to spend the next 6
months finding out how get the system running the way it should.  I have,
since my first whinge to this group a couple of days ago, played with a
2nd PC and WinXP along with my son's.  The system immediately and
correctly found ALL of my hardware and set it all up.  The system
immediately and correctly found the network and set me up talking to the
other machine.  Everything just happens, and a dunce like me (who, btw, is
such a non-technical dunce that I have never been able to sort out how to
get OS/2 peer networked) can just sit back and actually use my machine,
instead of getting it running being the end unto itself.

I'm afraid that what I've read in response to my post has really helped
push me further along that slippery road to perdition ... er, Windoze.  My
problem is that I'm not a computer professional of any description.  I'm
not technically savvy in any way wrt computers, and it seems I have to be
to use anything other than Windoze.

Thanx for all the responses gize.

Regards
Kev Downes

In <0083158430.000006GS at [192.168.0.3]>, on 12/04/2003 
   at 11:01 PM, "John Angelico" <talldad at kepl dot com dot au> said:

>Server with 36Gb SCSI HDD and P100 CPU CD and CD burner, old video, not
>even APM - it's so old.
>Simple, just serves and backs up data with BA2K v4. 

>Office Internet gateway and my main workhorse (working on it now). 
>Installed two weekends ago. Athlon 2.4Ghz chip, 256MB ram, onboard video
>etc. aka all mod cons. 

>Could your experience of "breaking all your apps" be actually the simpler
>problem that the install is a matter of "scrape off the old, pour in the
>new" which means NOT an upgrade and therefore you get an entirely new set
>of INI files?

>I had to recreate all my objects, re-create Launchpad and WarpCenter, etc
>ad nauseum. First time up each of my apps wouldn't work. I had to find
>all my extra DLLs, add paths, tweak my CONFIG.SYS. All the stuff was
>there and I have only had to re-install two apps (one Wind16, the other
>DeScribe). Some apps were 'automatically' upgraded by the install.

>Oh, sorry I had a major problem with USB nicking the IRQ for the NIC, but
>that was just plain stupid.

>Latest discovery PMFax isn't receiving like it used to. I have to find
>out how to re-establish receiving mode, could be that I now have an
>external modem instead of my trusty old internal Banksia (no ISA in these
>new m/boards).

>But I now have 16M colours, 1280x1024 desktop and I love the acres of
>space. I run so many apps that use plenty of area.

>Stay with it Kev, it's STILL worth it. 

>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________

>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Windows XP: The parts that work came from OS/2, the rest from
>Microsoft

> 

=========================
k.downes at optusnet dot com dot au
Windows is not the answer. Windows is the question. The answer is NO!   We
use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 09 Dec 2003 14:13:33 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  OS/2 CP owners

I hear ya Kev,  It is nice to be able to install the OS and use.  But there is a down side.  
It's quite hard to find the problem when things DO go wrong or you want the computer to 
operate in a certain way.  It really does pay to spend a bit of time and learn the 
computer.  I'm not an IT professional either, but I do prefer to install what I need myself 
and know that everything is the way I want it, rather than have the installation program of 
the OS dictate and install what it finds.  I was once asked to teach primary school kids 
computing, (just for the mere fact that the teachers needed me to fix their computers all 
the time; they though I was good mmmmm).  They could all move the mouse and click 
on stuff, but couldn't install a game, or know the concept of a directory (folder) structure.  
I got them playing with DOS and by halfway through the term, these kids could do 
almost what I could do.  I bet that most of the oldschool computer tech's who really 
know their stuff cut their teeth on DOS or similar where all these drivers and addon's 
were the user's responsibility to install.

When I first installed OS/2 (warp3 at the time) it failed horribly.  Then I began to 
understand the installation's quirks, like NOT installing the video card driver until 
AFTER the OS was on.  Persevere and learn ;-)

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 09 Dec 2003 14:39:56 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 CP owners

On Tue, 09 Dec 2003 14:13:33 +1000 (EST), Gavin Miller wrote:

Hi Gavin & Kev

>I hear ya Kev,  It is nice to be able to install the OS and use.  But there is a down side.  

Mmm, yes, but I see Kev's point too. 

Maybe we need to convince eCS that an "Upgrade Installation" is the way to
go, since we all want to preserve our carefully crafted objects, Desktop
setup, location of programs etc.

By contrast, the Win setup is a hefty job of throw the old stuff away and
create everything afresh. 

IMNSHO it only works because Win users have been convinced that every new
system means learning everything *all over again!*  

So home users know nothing, learn nothing and never tweak their systems. 

Experienced users tweak their systems to overcome the deficiencies of the
OS but have to throw it all away because the new system supposedly makes it
all redundant - only it introduces a whole raft of NEW problems to be
tweaked.

>It's quite hard to find the problem when things DO go wrong or you want the computer to 
>operate in a certain way.  It really does pay to spend a bit of time and learn the 
>computer.  I'm not an IT professional either, but I do prefer to install what I need myself 
>and know that everything is the way I want it, rather than have the installation program of 
>the OS dictate and install what it finds.  I was once asked to teach primary school kids 
>computing, (just for the mere fact that the teachers needed me to fix their computers all 
>the time; they though I was good mmmmm).  They could all move the mouse and click 
>on stuff, but couldn't install a game, or know the concept of a directory (folder) structure.  
>I got them playing with DOS and by halfway through the term, these kids could do 
>almost what I could do.  I bet that most of the oldschool computer tech's who really 
>know their stuff cut their teeth on DOS or similar where all these drivers and addon's 
>were the user's responsibility to install.
>
>When I first installed OS/2 (warp3 at the time) it failed horribly.  Then I began to 
>understand the installation's quirks, like NOT installing the video card driver until 
>AFTER the OS was on.  Persevere and learn ;-)

By contrast, we OS/2 users and any who, like Gavin and those students, who
learned in the days when backwards compatibility meant something, have been
trained to expect *continuity* through upgrades.

As I said somewhere (maybe in this thread) until this eCS 1.13 install, my
last fresh install was over 5 years ago, probably longer only I can't
remember that far back...and it happened because the boot drive died.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2: TWICE an operating system, NOT HALF!
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 09 Dec 2003 15:06:13 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   CD-ROM troubles?

Hi everyone.

I have my suspicions about my CD-ROM because in the last few days we have
had some strange lockups.

Symptoms:

1. everything freezes for about one minute - mouse cursor, CPU monitor, the
lot
2. everything suddenly works again for about 10 seconds - enough to save a
file, say
3. everything freezes solid - no keyboard Ctrl-Alt-Del, no WatchCat or
anything
(can't even ping from another machine in the local net)
4. have to do a hardware reset and watch for 10 mins of older ChkDsk on
CEFGH drives

Have noticed though that if I open the CD-ROM drawer, the first lockup is
released and the second doesn't happen.

So I watched the CD and noticed during the freeze that the access indicator
light flashes fast, NOT steadily as it does when being properly used.

This we have *noticed* in the last few days because we are flat out trying
to get a lot of work done so it's an intense frustration.
But it could have been happening before because I have had early morning
lockups (type 3. above which I find next morning) during unattended
backups.

CD is the ONLY IDE device, all HDD are SCSI as is the Fujitsu MO drive used
for backup.

We have shifted backup to another machine in the network, and it runs
smoothly now (too important not to do something about it). 

I have recently installed eCS 1.13 here, and wonder if anyone has CD
hardware or driver problems?

Do I need to supply more data on my system?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Emulate: (v.) to simulate hardware glitches with software
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 09 Dec 2003 17:09:43 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Bigpond Cable

Don't forget if you switch, you also get the first two months free !!

Yes, it's still working - no problems - your bplogin program still handling everything
Telstra Bigpond can throw at it !

Cheers/2

Ed.

Paul Smedley wrote:

> Ed (Or anyone else on Bigpond Cable),
> Is this still working well with OS/2 - eComStation?
>
> With the recent change in plans to 10gig + shaping I'm tempted to rejoin Bigpond Cable as
> with the 10% discount it's only $63/month compared to my $80 now for ADSL for similar
> amounts of data.
>
> Any comments on Bigpond and OS/2 - does bpalogin still do what it needs to do?
>
> Cheers,
>
> Paul.
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 09 Dec 2003 19:04:58 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  CD-ROM troubles?

Hi John,

   I have seen a similar problem, just before a harddisk totally died. I'd suspect HD
rather than CD-Rom.

Cheers/2

Ed.

John Angelico wrote:

> Hi everyone.
>
> I have my suspicions about my CD-ROM because in the last few days we have
> had some strange lockups.
>
> Symptoms:
>
> 1. everything freezes for about one minute - mouse cursor, CPU monitor, the
> lot
> 2. everything suddenly works again for about 10 seconds - enough to save a
> file, say
> 3. everything freezes solid - no keyboard Ctrl-Alt-Del, no WatchCat or
> anything
> (can't even ping from another machine in the local net)
> 4. have to do a hardware reset and watch for 10 mins of older ChkDsk on
> CEFGH drives
>
> Have noticed though that if I open the CD-ROM drawer, the first lockup is
> released and the second doesn't happen.
>
> So I watched the CD and noticed during the freeze that the access indicator
> light flashes fast, NOT steadily as it does when being properly used.
>
> This we have *noticed* in the last few days because we are flat out trying
> to get a lot of work done so it's an intense frustration.
> But it could have been happening before because I have had early morning
> lockups (type 3. above which I find next morning) during unattended
> backups.
>
> CD is the ONLY IDE device, all HDD are SCSI as is the Fujitsu MO drive used
> for backup.
>
> We have shifted backup to another machine in the network, and it runs
> smoothly now (too important not to do something about it).
>
> I have recently installed eCS 1.13 here, and wonder if anyone has CD
> hardware or driver problems?
>
> Do I need to supply more data on my system?
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... Emulate: (v.) to simulate hardware glitches with software

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 9 Dec 2003 19:58:02 +1100
From:  Simon Coulter <shc at flybynight dot com dot au>
Subject:  Re:  OS/2 CP owners

On Tuesday, December 9, 2003, at 01:12  PM, k.downes at optusnet dot com dot au 
wrote:

> I'm afraid that what I've read in response to my post has really helped
> push me further along that slippery road to perdition ... er, Windoze. 
>  My
> problem is that I'm not a computer professional of any description.  
> I'm
> not technically savvy in any way wrt computers, and it seems I have to 
> be
> to use anything other than Windoze.

I was going to respond to your first message on this topic but thought 
better of it. Unless you have a business requirement to use WinDOS you 
should seriously consider a Mac. That's what I've done. I'm an OS/2 
bigot. I think it is still the best desktop and PC server operating 
system but it was getting too hard to find OS/2 programs that could 
maintain interoperability with businesses using WinDOS and various 
Microsloth products. I still use OS/2 for some things and I'm 
considering eCS for experimentation but MacOS X is now my primary 
system. While I think the Workplace Shell leaves MacOS X for dead, OS X 
leaves W2K and XP for dead so I'm still ahead. I am very technical but 
my area of expertise is OS/400. I know a fair bit about OS/2 but it was 
always just a tool. I don't want to fight with my desktop OS to make it 
recognise hardware, nor do I want to force software to run, nor do I 
want to hunt for applications that might handle the latest file format 
from WinDOS. I just want it to work. The Mac does that very well and 
means I can still avoid the road to perdition. While MacOS X is Unix 
and I can mess with the internals IF I CHOOSE TOO I can just use it as 
a user which is what I want from a desktop OS. Apple have always done 
this better than MickeySoft. It has taken Micros~1 10+ years to get 
close to the reliability of OS/2 and the ease of use inherent in the 
Mac. Win2K wasn't a bad effort, XP is better but still falls short of 
the mark.

I did buy Microsoft Office v.X for MacOS X because I need 
interoperability with Word and PowerPoint documents generated on 
WinDOS. I also installed Virtual PC so I could run WinDOS Internet 
Explorer which I need for business reasons (much as I hate the idea). I 
also occasionally run the OS/400 client programs Client Access Express 
and Operations Navigator in Virtual PC. However most of my time is 
spent in MacOS X.

There are a few things I dislike about MacOS X but nowhere near as many 
as I dislike about WinDOS and each new version of MacOS X improves 
things. It is unlikely to ever be as nice as WPS but that's because 
both environments have different philosophies. (WPS on MacOS X would be 
something to see!!)

 From your point of view using MacOS X would mean buying new hardware 
because the Intel/AMD stuff you currently own won't run MacOS X but you 
might find you prefer the result. The stuff just works. Drop into an 
AppleCentre and play for a while (do it on more than one occasion). 
Drop into a user group meeting and talk to users.

All our new desktop system's will be Mac's (we currently have an iBook 
and a PowerBook) and when I need to replace our OS/2 servers I will 
seriously consider the Mac rack mounted server and MacOS Server.

Regards,
Simon Coulter.
--------------------------------------------------------------------
    FlyByNight Software         AS/400 Technical Specialists

    http://www.flybynight dot com dot au/
    Phone: +61 3 9419 0175   Mobile: +61 0411 091 400        /"\
    Fax:   +61 3 9419 0175                                   \ /
                                                              X
                  ASCII Ribbon campaign against HTML E-Mail  / \
--------------------------------------------------------------------

----------------------------------------------------------------------------------